apiVersion: v1
kind: Service
metadata:
  namespace: deepstack
  name: deepstack-service
spec:
  type: NodePort
  ports:
  - port: 30080
    targetPort: 5000
    nodePort: 30080
    protocol: TCP
  selector:
    app: deepstack
